
.cta-211 {
    position:absolute;
    width:inherit;
    height:96px;
    background:#ffffff;
    margin:-96px;
    padding:24px;
}
.cta-211 .btn-cta {
    background-color:#3c78d8;
    color:#ffffff;
}
.cta-211 .btn-cta:hover {
    background-color:#7aa7d0;
    color:#ffffff;
}
.cta-211 h3 {
    color:#3c78d8;
    font-weight: 700;
    font-size: 24px;
}
.cta-211 p {
    color:#3c78d8;
    font-size: 1.4rem;
    margin-top: 12px;
    margin-bottom: 12px;
}
.cta-211 img {
    margin-bottom: 12px;
    max-height: 96px;
}
